Subject: bug#61917: 29.0.60; native compilation issues

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Mar 2023 14:20:22 +0200

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 09 Mar 2023 11:33:53 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Ping!
> 
> Hi Eli,
> 
> I already fixed the two reproducible issues in 29 (4a7e657389a
> 0e3c7ac13da).
> 
> For the libgccjit error I'm on hold waiting for a reproducer from the
> reprorter.
> 
> You might have missed my reply as you maybe were not in Cc and
> emacs-bugs rejected mails from the sdf.org IP for few days (now is back
> working).

Not only I missed the replies, debbugs missed them as well.

Would you mind forwarding/re-sending those messages so that they will
be recorded by debugs?